
.wrapper{
height: auto;
    overflow: hidden;
    padding-bottom: 20px;
}
.wrapper .video {
    overflow: hidden;
    margin-left: 11px;
}
.wrapper .video li{
    float: left;
	width: 185px;
	height: 300px;
	background: #f2f2f2;
	margin-right: 14px;
	cursor: pointer;
	overflow: hidden;
	transition: all 0.5s;
	
	margin-bottom: 10px;
	
	position: relative;  
    list-style:none;
    perspective: 300px;
  }
.wrapper .video li .litpic { width:185px; height:250px;}

.wrapper .video li a{
	display: block;
	width: 100%;
	height: 100%;
}
.wrapper .video li i{
	position: absolute;
	left: 0;
	width: 48px;
	height: 47px;
	z-index: 99;
	/*background: url(../images/VIP.png) no-repeat;*/
}

.wrapper .video .last{
	margin-right: 0;
}
.wrapper .video li p{
	overflow:hidden;
	height:20px;
	text-align: left;
	padding-top:5px;
	padding-left:5px;
	font-weight:bold;
}
.wrapper .video li span{
	overflow:hidden;
	height:18px;
	text-align: left;
	padding-left:5px;
	font-size:10px;
	color:#666666;
}

  .picBox{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transform-style: preserve-3d;
    transform-origin: 50% 50% -100px;
    animation: 200ms ease-out 0ms 1 normal forwards;
  }

.show{
    background:#f2f2f2; 
}

.hide{
position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background:#f2f2f2; 
    transform: translate3d(0,0,-1px);
    /* 3D空间内移动一个元素的位置 */
}


.in-right .hide,
.out-right .hide {
          transform-origin: 0% 0%;
          transform: translate3d(100%, 0, 0) rotate3d(0,1,0,90deg);
}
.in-right .picBox{
    animation-name: in-right;
    animation-play-state: running;
}
.out-right .picBox{
    animation-name: out-right;
    animation-play-state: running;
}
@keyframes in-right {
    from  {transform: rotate3d(0,0,0,0deg)}
    to    {transform: rotate3d(0,-1,0,90deg)}
}

@keyframes out-right {
    from  {transform: rotate3d(0,-1,0,90deg)}
    to    {transform: rotate3d(0,0,0,0deg)}
}


.in-left .hide,
.out-left .hide {
          transform-origin: 100% 0;
          transform: translate3d(-100%,0,0) rotate3d(0,-1,0,90deg);
}
@keyframes in-left {
    from  {transform: rotate3d(0,0,0,0deg)}
    to    {transform: rotate3d(0,1,0,90deg)}
}
@keyframes out-left {
    from  {transform: rotate3d(0,1,0,90deg)}
    to    {transform: rotate3d(0,0,0,0deg)}
}
.in-left .picBox{
          animation-name: in-left;
          animation-play-state: running;
}
.out-left .picBox{
          animation-name: out-left;
          animation-play-state: running;
}






